Subject: [IPFIX] I-D Action:draft-ietf-ipfix-configuration-model-02.txt

From: [email-masked]
Date: Mon, 9 Mar 2009 10:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Flow Information Export Working Group of the IETF.

	Title           : Configuration Data Model for IPFIX and PSAMP
	Author(s)       : G. Muenz, B. Claise
	Filename        : draft-ietf-ipfix-configuration-model-02.txt
	Pages           : 68
	Date            : 2009-03-09

This document specifies a data model for the configuration of
selection processes, caches, exporting processes, and collecting
processes of IPFIX and PSAMP compliant monitoring devices.  The
configuration data is encoded in Extensible Markup Language (XML).
The structure of the data model is specified in a YANG module to
ensure compatibility with the NETCONF protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipfix-configuration-model-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.